漏洞信息详情

PHPMyCMS 'Basic.Inc.PHP'远程文件包含漏洞

  • CNNVD编号:CNNVD-200612-376
  • 危害等级: 高危
  • CVE编号: CVE-2006-6612
  • 漏洞类型: 输入验证
  • 发布时间: 2006-12-17
  • 威胁类型: 远程
  • 更新时间: 2006-12-18
  • 厂        商: phpmycms
  • 漏洞来源: v1per-haCker is cr...

漏洞简介

PhpMyCms 0.3的basic.inc.php存在PHP远程文件包含漏洞,远程攻击者可以通过basepath_start参数中的URL执行任意PHP代码。

漏洞公告

参考网址

来源: BID

名称: 21583

链接:http://www.securityfocus.com/bid/21583

来源: MILW0RM

名称: 2927

链接:http://www.milw0rm.com/exploits/2927

来源: VIM

名称: 20061217 Source VERIFY of phpmycms basic.inc.php/basepath_start RFI

链接:http://www.attrition.org/pipermail/vim/2006-December/001185.html

来源: XF

名称: phpmycms-basic-file-include(30893)

链接:http://xforce.iss.net/xforce/xfdb/30893

来源: VUPEN

名称: ADV-2006-5031

链接:http://www.frsirt.com/english/advisories/2006/5031

来源: MILW0RM

名称: 2927

链接:http://milw0rm.com/exploits/2927

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多